
<input [(ngModel)]="searchUser" placeholder="Search for a user">
        <div class="main" (click)="btnClick()">
            <div class="wrapper" *ngFor="let item of singleArray | filter : searchUser">
            
            <img  class="avatar" [src]="item.image"/>
            <li>
            {{item.loginid}}
            </li>
        </div>
    </div>
 
  